<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.libs.ppawtlayout/1">
    <module_version install_time="1280355395817" last="true" origin="installer" specification_version="1.7.1">
        <file crc="124748992" name="config/Modules/org-netbeans-libs-ppawtlayout.xml"/>
        <file crc="780165106" name="modules/ext/cdc-pp-awt-layout.jar"/>
        <file crc="2018491726" name="modules/org-netbeans-libs-ppawtlayout.jar"/>
        <file crc="2840342139" name="sources/cdc-pp-awt-layout-src.zip"/>
    </module_version>
</module>
